<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-glowing-2.css">
    <title>Document</title>
</head>
<body>
    <h2>
        <span>CHÚNG </span> 
        <span>TÔI </span>
        <span>KHÔNG </span>
        <span>BÁN </span>
        <span>DỊCH </span>
        <span>VỤ, </span>
    </h2>
</body>
</html>